Subject: Ticket Assigned - need escalation to (WH)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 17:52:46 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation to (WH) yogesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yogesh Bot:  Hi Yogesh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0568085492            09:39 PM, 29th Dec                     yogesh                    Ok           09:39 PM, 29th Dec                   Osam                   Hi My Name is Osam. I will be happy to help you            09:39 PM, 29th Dec                     yogesh                    Hi osam... This side yogesh           09:39 PM, 29th Dec                   Osam                   How May I help you ?           09:40 PM, 29th Dec                     yogesh                    Your one of courier person took my parcel on return request 20days before. Bit still I didn't got refund of amount           09:41 PM, 29th Dec                   Osam                   Can you provide us your order number so that we can assist you better           09:42 PM, 29th Dec                     yogesh                    9616522398           09:43 PM, 29th Dec                   Osam                   May I request you to stay on-hold while checking you order details           09:43 PM, 29th Dec                     yogesh                    Yess. Sure           09:43 PM, 29th Dec                   Osam                   Please provide us the return receipt or the return tracking id           09:45 PM, 29th Dec                     yogesh                    Actually i have only return order no.-1000298613.           09:45 PM, 29th Dec                     yogesh                    May be this will helps           09:46 PM, 29th Dec                   Osam                   Please provide us the tracking id so we can further assist you           09:47 PM, 29th Dec                     yogesh                    Courier person didn't give me any return receipt or i didn't have tracking id no.           09:47 PM, 29th Dec                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you soon through your registered email id           09:50 PM, 29th Dec                     yogesh                    Thank you for your support. I will be awaiting.           09:51 PM, 29th Dec                   Osam                   Is there anything else I can help you with?           09:51 PM, 29th Dec                     yogesh                    No thank you           09:52 PM, 29th Dec                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:52 PM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1935151